Subject: DMCA
From: Ankit Abrol <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Date: Sun, 30 Sep 2012 00:02:22 +0530 (IST)

Name : Barbie 
Phone number : 902-356-2745
Best time : 5 Pm 

hi...can i put a loan i have with easyfinancial into debt consolidation?
Rebecca has joined the chat.
Rebecca (11:34:46) : Hi, this is Rebecca. Would you like to know how our program works?
barbie (11:40:04) : yes please
Rebecca (11:36:28) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account.
Rebecca (11:36:35) : We can’t spend your money but we can re-direct your payment to your Creditors.
Rebecca (11:36:38) : Each of your Creditors gets paid on time, once a month.
Rebecca (11:37:05) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts.
Rebecca (11:37:08) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges.
barbie (11:42:32) : so i could put a loan with easyfinancial in this program?
Rebecca (11:37:53) : I understand that ....
is very important to you. However at this point I don’t know if you would even qualify for the program.
Rebecca (11:37:55) : Would you like to know if you can qualify for the program?
barbie (11:43:14) : yes
Rebecca (11:39:31) : Well in order for us to help you further we need to understand more about your particular debt situation.
What’s your name and telephone number?
barbie (11:44:50) : i have a capital one credit card,and 2 canadian tire credit cards(all maxed out with balances above the credit limit) and a loan with easy financial. not sure of the amount owing on that
barbie (11:45:56) : my name is Barbie. My home number is 902-356-2745. I am not home right now. best time to call would be around 5 my time
Rebecca (11:42:38) : Thanks for the details
Rebecca (11:42:44) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye
barbie (11:48:29) : thank you
Disconnected by the visitor. Chat session has ended.

Thanks & Regards 
Ankit Abrol